Subject: RE: Is there an alternative download site for IPC package?
From: Horák Daniel <[email-masked]>
To: "'Charles S. Wilson'" <[email-masked]>
Cc: [email-masked]
Date: Thu, 17 Feb 2000 13:57:11 +0100

> I've also mirrored it at http://cygutils.netpedia.net/. My
> version has a few extra patches added -- for instance, the
> missing  ftok() was shamelessly copied from glibc-2.1.2 --
> but has had very little testing.

Can you apply also the included patch? It was developed by some PostgreSQL
hackers (details can be found in pgsql-hackers mailing list) and corrects
the behaviour of the original version (which used some variables
uninitialized, etc). And I think the version number could be taken to 1.04.

			Dan

--
Want to unsubscribe from this list?
Send a message to [email-masked]